User Commands

# NAME

     icewm-set-gnomewm - modify GNOME settings to use IceWM

# SYNOPSIS

icewm-set-gnomewm [OPTIONS]

# DESCRIPTION

icewm-set-gnomewm is a helper script which instruments GNOME to replace its own WM with icewm.

# OPTIONS

## GENERAL OPTIONS

-h, --help

  Print a brief usage statement to stdout and exit.

-V, --version

  Print the program version to stdout and exit.

# BUGS

icewm-set-gnomewm had no known bugs at the time of release. Please report bugs for current versions to the source code repository at https://github.com/bbidulock/icewm/issues.

# AUTHOR

Brian Bidulock mailto:bidulock@openss7.org.

See --copying for full copyright notice and copying permissions.

# LICENSE

IceWM is licensed under the GNU Library General Public License. See the COPYING file in the distribution or use the --copying flag to display copying permissions.

User Commands